Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Unable to open .pdf in Firefox 3.6.8 with Adobe Reader 9.3.3 installed. Error message is "The Acrobat/Reader that is running can not be used to view PDF files in a web browser."

  • 2 replies
  • 190 have this problem
  • 74 views
  • Last reply by cor-el

more options

I am unable to open a PDF file in Firefox 3.6.8. Adobe Acrobat Reader 9.3.3 is installed. I get the error message "The Adobe Acrobat/Reader that is running can not be used to view PDF files in a web browser."

All Replies (2)

more options
more options

You can get that error if there is still an old Adobe Reader plugin in the plugins folder in the Firefox program folder.

C:\Program Files\Mozilla Firefox\plugins\nppdf32.dll

See also http://kb.mozillazine.org/Adobe_Reader

Modified by cor-el